Omitir la navegación de sitio (1) Omitir la navegación de sección (2)

Navegacion de sitio

FreeBSD Ports: Ruby

aswiki-1.0.4_3
WikiWikiWeb clone written in Ruby
Long description | Sources | Main Web Site
Maintained by: matusita@FreeBSD.org
Requires: db41-4.1.25_4, ruby-1.8.6.111,1, ruby18-amrita-1.0.2, ruby18-bdb-0.6.2, ruby18-diff-0.4
Also listed in: Www

bsfilter-1.0.15
A bayesian spam filter written in Ruby
Long description | Sources | Main Web Site
Maintained by: info@otsune.com
Requires: gdbm-1.8.3_3, ruby-1.8.6.111,1, ruby18-gdbm-1.8.6.111,1
Also listed in: Mail

cruisecontrolrb-1.1.0
Continuous Integration Server For Rails Applications
Long description | Sources | Main Web Site
Maintained by: pgollucci@p6m7g8.com
Requires: apr-db42-1.2.8_2, db42-4.2.52_5, expat-2.0.0_1, gettext-0.16.1_3, libiconv-1.11_1, neon-0.26.4, perl-5.8.8_1, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-daemons-1.0.8, rubygem-fastthread-1.0, rubygem-gem_plugin-0.2.2, rubygem-mongrel-1.0.1_4, rubygem-rake-0.7.3, subversion-1.4.4_1
Also listed in: Www, Devel

de-bsdpaste-1.0.1
Pastebin web application to upload and read text on a webserver.
Long description | Sources | Main Web Site
Maintained by: as@bsdgroup.de
Requires: ruby-1.8.6.111,1
Also listed in: German

dnsdoctor-1.0.1
Perform consistency checks on DNS zones
Long description | Sources | Main Web Site
Maintained by: janos.mohacsi@bsd.hu
Requires: ruby-1.8.6.111,1
Also listed in: Dns, Ipv6

eruby-1.0.5
Interprets Ruby code embedded in a text file like PHP/ePerl/ASP/JSP
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

facter-1.3.8
A cross-platform Ruby library for retrieving facts from OS
Long description | Sources | Main Web Site
Maintained by: cherry@trombik.org
Requires: ruby-1.8.6.111,1
Also listed in: Sysutils

gave-1.2.2_1
A gtk+ based grid data analyser and viewer written in Ruby
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fftw-2.1.5_4, fftw3-3.1.2, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeui-2.20.1.1, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, netcdf-3.6.2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-dcl-1.5.2_1, ruby18-fftw3-0.2_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-gettext-1.10.0, ruby18-glib2-0.16.0.20071004, ruby18-gnome2-0.16.0.20071004_1, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gnomevfs-0.16.0.20071004_1, ruby18-gphys-0.6.0, ruby18-gtk2-0.16.0.20071004_1, ruby18-iconv-1.8.6.111,1, ruby18-libart2-0.16.0.20071004_1, ruby18-libglade2-0.16.0.20071004_1, ruby18-narray-0.5.9, ruby18-narray_miss-1.1.2, ruby18-netcdf-0.6.2_1, ruby18-numru_misc-0.0.6, ruby18-numru_units-1.5, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Science, Graphics

instiki-0.11.0_3
Easy to set up wiki clone implemented in ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-bluecloth-1.0.0_1, rubygem-rake-0.7.3, sqlite3-3.4.1
Also listed in: Www

ja-rbnamazu-0.4
A client of the "Namazu" full-text search engine written in Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Japanese, Textproc

ja-rskkserv-2.95.4
An alternative implementation of skkserv written in Ruby
Long description | Sources | Main Web Site
Maintained by: rushani@FreeBSD.org
Requires: autoconf-2.13.000227_6, autoconf-wrapper-20071109, gettext-0.16.1_3, gmake-3.81_2, ja-skk-jisyo-200707, libiconv-1.11_1, libident-0.32_1, m4-1.4.9,1, perl-5.8.8_1, ruby-1.8.6.111,1, ruby18-tcpwrap-0.6_1
Also listed in: Japanese

ja-ruby-man-1.4.6
Ruby reference manual (Japanese version), in HTML format
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Japanese, Lang

ja-ruby-usersguide-980206
Ruby users guide (Japanese version), in HTML format
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Japanese, Lang

ja-ruby18-chasen-1.6_1
ChaSen module for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-chasen-base-2.3.3_1, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Japanese, Textproc

ja-ruby18-eb-2.6_1
Ruby bind of EB library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, ja-eb-4.3, libiconv-1.11_1, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Japanese

ja-ruby18-kakasi-020928
KAKASI module for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-kakasi-2.3.4, ruby-1.8.6.111,1
Also listed in: Japanese, Textproc

ja-ruby18-mecab-0.96
MeCab library module for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-mecab-0.96, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Japanese, Textproc

ja-ruby18-ming-0.2a.0.1.6_1,1
Yet another Ming module for Ruby built with Japanese support
Long description | Sources | Main Web Site
Maintained by: don@na.rim.or.jp
Requires: inputproto-1.4.2.1, ja-ming-0.1.5_4, kbproto-1.0.3, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libungif-4.1.4_5, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Japanese, Graphics

ja-ruby18-rdic-0.1.8_1
A search tool for Eijiro by ruby
Long description | Sources | Main Web Site
Maintained by: freebsd@next-generation.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-mmap-0.2.6, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Japanese

ja-ruby18-romkan-0.4
A Romaji <-> Kana conversion library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Japanese, Converters

ja-ruby18-slang-0.52
S-Lang-jp extension module for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ja-libslang-1.4.5.j2, ruby-1.8.6.111,1
Also listed in: Japanese, Devel

ja-ruby18-tk-1.8.6.111,1
Ruby interface to the Japanized Tk widget set
Long description | Sources
Maintained by: stas@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, ja-tcl-8.0.5_1, ja-tk-8.0.5_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Japanese, X11-toolkits, Tk80, Tcl80

ja-ruby18-uconv-0.4.12
Unicode conversion library with Japanese codesets support for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Japanese, Converters

ja-tdiary-2.0.4
A Web-based diary system (like weblog) written in Ruby
Long description | Sources | Main Web Site
Maintained by: tota@rtfm.jp
Requires: ruby-1.8.6.111,1
Also listed in: Japanese, Www

jruby-1.0.1
An implementation of Ruby Interpreter in Pure Java
Long description | Sources | Main Web Site
Maintained by: nemoliu@FreeBSD.org
Requires: bash-3.2.25, diablo-jdk-1.5.0.07.01_8, gettext-0.16.1_3, inputproto-1.4.2.1, javavmwrapper-2.3, kbproto-1.0.3, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libXext-1.0.3,1, libXi-1.1.3,1, libXp-1.0.0,1, libXt-1.0.5, libXtst-1.0.3, libiconv-1.11_1, pkg-config-0.22_1, printproto-1.0.3, recordproto-1.13.2, xextproto-7.0.2, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Lang, Java

lens-0.2
A mail filter written in Ruby
Long description | Sources | Main Web Site
Maintained by: tota@rtfm.jp
Requires: ruby-1.8.6.111,1
Also listed in: Mail

mod_ruby-1.2.6
An Apache module that embeds Ruby interpreter within
Long description | Sources | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: apache-1.3.39_2, eruby-1.0.5, expat-2.0.0_1, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Www

mondrian-1.0.b8_2
Mondrian Ruby IDE
Long description | Sources | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, fox-1.2.18_1, freetype2-2.3.5, fxscintilla-fox12-1.71_4, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-fox-1.2.6_2, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Editors

podcatcher-2.0.1
Podcast client for the command line
Long description | Sources | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Multimedia

postgresql-plruby-0.5.0
PL/Ruby procedural language for the PostgreSQL database system
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, libiconv-1.11_1, postgresql-client-8.1.10, postgresql-server-8.1.10_2, ruby-1.8.6.111,1
Also listed in: Databases

radrails-0.7.2
IDE for Ruby On Rails
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: javavmwrapper-2.3, linux-atk-1.9.1, linux-expat-1.95.8, linux-fontconfig-2.2.3_7, linux-glib2-2.6.6, linux-gtk2-2.6.10, linux-jpeg-6b.34, linux-pango-1.8.1, linux-png-1.2.8_2, linux-sun-jdk-1.6.0.03, linux-tiff-3.7.1, linux-xorg-libs-6.8.2_5, linux_base-fc-4_10, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-actionmailer-1.3.3, rubygem-actionpack-1.13.3, rubygem-actionwebservice-1.2.3, rubygem-activerecord-1.15.3, rubygem-activesupport-1.4.2, rubygem-rails-1.2.3, rubygem-rake-0.7.3
Also listed in: Devel, Java

rbot-0.9.10
Ruby IRC bot similar to infobot
Long description | Sources | Main Web Site
Maintained by: david+ports@bushong.net
Requires: db41-4.1.25_4, ruby-1.8.6.111,1, ruby18-bdb-0.6.2
Also listed in: Irc

rbprof-0.2.1
A flexible Ruby profiler
Long description | Sources | Main Web Site
Maintained by: sean@chittenden.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

referrercop-1.1.0
Filters referrer spam from Apache logs and AWStats data files
Long description | Sources | Main Web Site
Maintained by: ryan@wonko.com
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby-1.8.6.111,1
An object-oriented interpreted scripting language
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Also listed in: Lang, Ipv6

ruby-flvtool2-1.0.6
Manipulation tool for Macromedia Flash Video files
Long description | Sources | Main Web Site
Maintained by: gslin@gslin.org
Requires: ruby-1.8.6.111,1
Also listed in: Multimedia

ruby-man-1.4.6
Ruby reference manual, in HTML format
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Lang

ruby-mode.el-1.8.6.111,1
Emacs lisp modules for the Ruby language
Long description | Sources
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Lang, Elisp

ruby-rd-mode.el-0.6.20
An Emacs lisp module for editing RD files
Long description | Sources
Maintained by: knu@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-rdtool-0.6.20
Also listed in: Textproc, Elisp

ruby18-GD-0.7.4_6
Ruby extension library to use Thomas Boutell's gd library
Long description | Sources
Maintained by: dinoex@FreeBSD.org
Requires: freetype2-2.3.5, gd-2.0.35,1, jpeg-6b_4, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1
Also listed in: Graphics

ruby18-X11-0.5
A fully reflective X11 client library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: X11

ruby18-acl-1.0.1
Ruby module to provide Access Control List checks
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security, Ipv6

ruby18-aes-0.1.0
A Ruby extension library which implements AES (Rijndael) encryption
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-alexandria-0.6.1_7
A GNOME application to help you manage your book collection
Long description | Sources | Main Web Site
Maintained by: mitsuru@riken.jp
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeui-2.20.1.1, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-amazon-0.9.2, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gconf2-0.16.0.20071004_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-gettext-1.10.0, ruby18-glib2-0.16.0.20071004, ruby18-gnome2-0.16.0.20071004_1, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-iconv-1.8.6.111,1, ruby18-libart2-0.16.0.20071004_1, ruby18-libglade2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, ruby18-zoom-0.2.0, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4, yaz-2.1.53
Also listed in: Deskutils

ruby18-algebra-0.72
A Ruby library for mathematical (algebraic) computations
Long description | Sources | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Math

ruby18-amatch-0.2.3
A Ruby library for approximate string matching and searching
Long description | Sources | Main Web Site
Maintained by: nivo+kw+ports.bfa274@is-root.com
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-amazon-0.9.2
A Ruby interface to Amazon's Web Services
Long description | Sources | Main Web Site
Maintained by: nivo+kw+ports.bfa274@is-root.com
Requires: ruby-1.8.6.111,1
Also listed in: Www

ruby18-amrita-1.0.2
An HTML/XHTML template library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-amstd-2.0.0
A collection of miscellaneous Ruby modules
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-asp-0.4.1
An Active Server Pages port to Apache with Ruby scripting
Long description | Sources | Main Web Site
Maintained by: nivo+kw+ports.bfa274@is-root.com
Requires: libiconv-1.11_1, libxml2-2.6.30, libxslt-1.1.22, lua-4.0.1_1, njs-0.2.5_2, pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-js-0.0.4, ruby18-lua-20010921_1, ruby18-xml-script-0.2.0, ruby18-xslt-0.8.2
Also listed in: Www

ruby18-aspectr-0.3.5
Ruby libraries for Aspect programming
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-atk-0.16.0.20071004
Ruby binding for ATK
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-glib2-0.16.0.20071004
Also listed in: Accessibility, Devel

ruby18-audiofile-0.2.4
A Ruby binding to the audiofile library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: libaudiofile-0.2.6, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Audio

ruby18-avl-0.1_1
AVL tree class for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libavl-1.4.0, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-bdb-0.6.2
Ruby interface to Sleepycat's Berkeley DB revision 2 or later
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: db41-4.1.25_4, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-bdb1-0.2.3
Ruby interface to Berkeley DB revision 1.8x with full feature support
Long description | Sources | Main Web Site
Maintained by: josh@tcbug.org
Requires: ruby-1.8.6.111,1
Also listed in: Databases

ruby18-bio-1.1.0
Integrated environment for Bioinformatics written in Ruby
Long description | Sources | Main Web Site
Maintained by: mauricio@arareko.net
Requires: ruby-1.8.6.111,1
Also listed in: Biology

ruby18-bitset-1.0
A bit set library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Math

ruby18-bitvector-0.1.7
Efficient Ruby bit vector extension
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Math

ruby18-blowfish-0.2_1
A Ruby interface to the Blowfish cipher
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-borges-1.1.0
A web application framework for Ruby that allows linear programming
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www

ruby18-bsearch-1.5
A binary search library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-byaccr-0.1
Parser generator for ruby based on 'Berkeley Yacc' and 'Berkeley Yacc for Java'
Long description | Sources
Maintained by: ports@FreeBSD.org
Also listed in: Devel

ruby18-bz2-0.2.2_1
A Ruby extension to use libbz2
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Archivers

ruby18-cache-0.3
A Ruby library for caching objects based on the LRU algorithm
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-cairo-1.4.1_1
Ruby binding for Cairo
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: cairo-1.4.10_1, expat-2.0.0_1, fontconfig-2.4.2_2,1, freetype2-2.3.5, inputproto-1.4.2.1, kbproto-1.0.3, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libXrender-0.9.4, pkg-config-0.22_1, png-1.2.22, renderproto-0.9.3, ruby-1.8.6.111,1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-calendar-1.11.2r,1
Ruby modules to handle various calendars
Long description | Sources | Main Web Site
Maintained by: nemoliu@gmail.com
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-cast_256-1.0
A Ruby extension library which implements CAST-256 encryption
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-cdb-0.5a_1
Ruby interface to D. J. Bernstein's cdb (constant database) library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: cdb-0.75, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-crypt-1.1.4
Pure-ruby implementation of popular encryption algorithms
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-csv-1.2.2
Ruby library to parse or generate data in CSV format
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-cvs-0.2
A Ruby library to provide a high level interface to a CVS repository
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-date2-4.0
An alternative date class for Ruby
Long description | Sources | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-dbd_interbase-0.1.1_1
InterBase driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: firebird-client-2.0.3_1, icu-3.6, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, ruby18-interbase-0.5.2
Also listed in: Databases

ruby18-dbd_msql-0.1.1
mSQL driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: msql-2.0.12_4, perl-5.8.8_1, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, ruby18-msql-0.2.4a_1
Also listed in: Databases

ruby18-dbd_mysql-0.1.1
MySQL driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: mysql-client-5.0.45_1, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, ruby18-mysql-2.7.3
Also listed in: Databases

ruby18-dbd_odbc-0.1.1
ODBC driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: libiconv-1.11_1, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, ruby18-odbc-0.9995, unixODBC-2.2.12_4
Also listed in: Databases

ruby18-dbd_pg-0.1.1
PostgreSQL driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: gettext-0.16.1_3, libiconv-1.11_1, postgresql-client-8.1.10, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, ruby18-gems-0.9.4, rubygem-ruby-postgres-0.7.1.2006.04.06_1
Also listed in: Databases

ruby18-dbd_proxy-0.1.1
Proxy/Server driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1
Also listed in: Databases

ruby18-dbd_sqlite-0.1.1_1
SQLite driver for DBI-for-Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-aspectr-0.3.5, ruby18-dbi-0.1.1, sqlite-2.8.17_1
Also listed in: Databases

ruby18-dbdbd-0.2.2
David Black's DataBase Definer
Long description | Sources | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Databases

ruby18-dbi-0.1.1
DBI-for-Ruby - a common interface for SQL-based databases
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: ruby-1.8.6.111,1, ruby18-aspectr-0.3.5
Also listed in: Databases

ruby18-dcl-1.5.2_1
A Ruby interface to the scientific graphic library DCL
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, cdcl-5.3_3, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fftw-2.1.5_4, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-narray-0.5.9, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Science, Graphics

ruby18-deplate-0.8
Ruby tool for converting wiki-like markup
Long description | Sources | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-dialogs-1.1
A simple Ruby interface to dialog(1)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-dict-0.9.4
A client-side implementation of the DICT protocol in Ruby
Long description | Sources | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-diff-0.4
Ruby implementation of Perl's Algorithm::Diff
Long description | Sources
Maintained by: matusita@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-div-1.2.0
A web application server using dRuby and ERB2
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www

ruby18-doc-stdlib-0.10.1
Documentation for the Ruby language standard library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Lang

ruby18-dump.rb-0.2
A binary data dumper module for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Converters

ruby18-ecore-20061008_1
Ruby bindings for Ecore library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, curl-7.16.3, damageproto-1.1.0_2, ecore-20070223_2,1, edb-20070223,1, eet-20070223,1, encodings-1.0.2,1, evas-20070223_2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, liboldX-1.0.1, librsvg2-2.18.2_1, libsvg-0.1.4_1, libsvg-cairo-0.1.6_3, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-evas-20061008_1, ruby18-gems-0.9.4, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-edje-20061008_1
Ruby bindings for Edje library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, curl-7.16.3, damageproto-1.1.0_2, ecore-20070223_2,1, edb-20070223,1, edje-20070223_2,1, eet-20070223,1, embryo-20070223_1,1, encodings-1.0.2,1, evas-20070223_2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, imlib2-20070223_1,1, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, libid3tag-0.15.1b, liboldX-1.0.1, librsvg2-2.18.2_1, libsvg-0.1.4_1, libsvg-cairo-0.1.6_3, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-evas-20061008_1, ruby18-gems-0.9.4, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-eet-0.1.4
Ruby support for reading and writing EET files
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: eet-20070223,1, jpeg-6b_4, pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-rake-0.7.3
Also listed in: Devel

ruby18-erbscan-0.0.20030723b
ERB compiler accelerator
Long description | Sources | Main Web Site
Maintained by: smatsui@karashi.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-esmart-20061008_1
Ruby bindings for Esmart library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, curl-7.16.3, damageproto-1.1.0_2, ecore-20070223_2,1, edb-20070223,1, edje-20070223_2,1, eet-20070223,1, embryo-20070223_1,1, encodings-1.0.2,1, epeg-20070223,1, epsilon-20070223_1,1, esmart-20070223_1,1, evas-20070223_2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, imlib2-20070223_1,1, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, libid3tag-0.15.1b, libltdl-1.5.24, liboldX-1.0.1, librsvg2-2.18.2_1, libsvg-0.1.4_1, libsvg-cairo-0.1.6_3, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-ecore-20061008_1, ruby18-evas-20061008_1, ruby18-gems-0.9.4, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-esound-0.1
A Ruby binding to the EsounD library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: esound-0.2.38, libaudiofile-0.2.6, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Audio

ruby18-evas-20061008_1
Ruby bindings for Evas library
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, edb-20070223,1, eet-20070223,1, encodings-1.0.2,1, evas-20070223_2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, liboldX-1.0.1, librsvg2-2.18.2_1, libsvg-0.1.4_1, libsvg-cairo-0.1.6_3, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-event-loop-0.3
An Event loop for Ruby
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-rake-0.7.3
Also listed in: Devel

ruby18-exmars-0.01
Ruby interface to the exMARS Memory Array Redcode Simulator
Long description | Sources
Maintained by: alepulver@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Games

ruby18-extensions-0.6.0
Useful extensions for Ruby's standard classes
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-rake-0.7.3
Also listed in: Lang

ruby18-fam-0.2.0
FAM bindings for Ruby
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: fam-2.6.10_3, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-fcgi-0.8.7
FastCGI library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@logvinov.com
Requires: fcgi-devkit-2.4.0, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Www

ruby18-fcgiwrap-0.1.5
Handy FastCGI wrapper library for CGI scripts written in Ruby
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: fcgi-devkit-2.4.0, perl-5.8.8_1, ruby-1.8.6.111,1, ruby18-fcgi-0.8.7
Also listed in: Www

ruby18-fftw3-0.2_1
A Ruby interface to the FFTW ver.3
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: fftw-2.1.5_4, fftw3-3.1.2, pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-narray-0.5.9
Also listed in: Math

ruby18-filelock-0.2_1
A Ruby module which provides file locking mechanism
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-filemagic-0.1.1_1
A Ruby binding to libmagic(3)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: file-4.21, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-flexmock-0.2.1
A simple mock object for Ruby
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-format-1.09
Perl like formats for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-formvalidator-0.1.4
A Ruby module to validate data coming in from HTML forms
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-fox-1.0.29_4
Ruby extension module to use FOX, aka FXRuby
Long description | Sources | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, fox-1.0.53_1, freetype2-2.3.5, fxscintilla-fox10-1.71_4, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libglut-7.0.1_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-fox-1.2.6_2
Ruby extension module to use FOX 1.2, aka FXRuby
Long description | Sources | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, fox-1.2.18_1, freetype2-2.3.5, fxscintilla-fox12-1.71_4, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-freebase-0.9.6_2
Plugin subsystem of FreeRIDE
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-freedb-0.5
A Ruby library that provides access to Freedb/CDDB servers
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Audio, Net

ruby18-freeride-0.9.6_2
Ruby Integrated Developement Environment written in Ruby
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, fox-1.2.18_1, freetype2-2.3.5, fxscintilla-fox12-1.71_4, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-fox-1.2.6_2, ruby18-freebase-0.9.6_2, ruby18-rrb-0.1.1, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-game-1.1.0_2
A game-development extension and library for the ruby language
Long description | Sources | Main Web Site
Maintained by: jaj@hcl-club.lu
Requires: aalib-1.4.r5_4, compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, sdl-1.2.11_1,2, sdl_gfx-2.0.13_3, sdl_image-1.2.5_2, sdl_ttf-2.0.8_2, svgalib-1.4.3_5, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-gconf2-0.16.0.20071004_1
A Ruby interface to GConf2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-glib2-0.16.0.20071004, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel, Gnome

ruby18-gdbm-1.8.6.111,1
A Ruby extension to GDBM library
Long description | Sources
Maintained by: stas@FreeBSD.org
Requires: gdbm-1.8.3_3, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-gdk_pixbuf2-0.16.0.20071004_1
Ruby binding for GdkPixbuf2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-glib2-0.16.0.20071004, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics, Gnome

ruby18-gdome-0.3_5
A Ruby extension that wraps around gdome2
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdome2-0.8.1_4, gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, libxml2-2.6.30, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-gemfinder-1.9.6_1
A simple class browser (built with Ruby/Tk) for Ruby modules/programs
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-tk-1.8.6.111,1, scrnsaverproto-1.1.0, tcl-8.4.16,1, tk-8.4.16,2, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-gems-0.9.4
Package management framework for the Ruby language
Long description | Sources | Main Web Site
Maintained by: jw@innerewut.de
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-gettext-1.10.0
A Ruby implementation of the gettext library
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: gettext-0.16.1_3, libiconv-1.11_1, ruby-1.8.6.111,1, ruby18-iconv-1.8.6.111,1, ruby18-racc-1.4.5
Also listed in: Devel

ruby18-glib2-0.16.0.20071004
Ruby binding for GLib2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-gmp-1.0_1
Ruby bindings to GNU Multiprecision Library
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: libgmp-4.2.2, ruby-1.8.6.111,1
Also listed in: Math

ruby18-gnome2-0.16.0.20071004_1
A set of Ruby bindings for GNOME2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeui-2.20.1.1, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-libart2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11

ruby18-gnome2-all-0.16.0.20071004_1
The "meta-port" for Ruby/GNOME2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, desktop-file-utils-0.14, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, firefox-2.0.0.9,1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-desktop-2.20.1_1, gnome-doc-utils-0.12.0, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-menus-2.20.1, gnome-mime-data-2.18.0_2, gnome-panel-2.20.1, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, gtkglext-1.2.0_1, gtksourceview-1.8.5_2, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libcroco-0.6.1, libdaemon-0.12, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libglut-7.0.1_1, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeprint-2.18.2_1, libgnomeprintui-2.18.1_2, libgnomeui-2.20.1.1, libgpg-error-1.5, libgsf-1.14.7, libgtkhtml-2.11.1, libiconv-1.11_1, liboldX-1.0.1, librsvg2-2.18.2_1, libvolume_id-0.75.0_1, libwnck-2.20.1_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, nspr-4.6.7, nss-3.11.7, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, py25-libxml2-2.6.30, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gconf2-0.16.0.20071004_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gnome2-0.16.0.20071004_1, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gnomeprint-0.16.0.20071004_1, ruby18-gnomeprintui-0.16.0.20071004_1, ruby18-gnomevfs-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-gtkglext-0.16.0.20071004_1, ruby18-gtkhtml2-0.16.0.20071004_1, ruby18-gtkmozembed-0.16.0.20071004_1, ruby18-gtksourceview-0.16.0.20071004_1, ruby18-libart2-0.16.0.20071004_1, ruby18-libglade2-0.16.0.20071004_1, ruby18-opengl-0.32b_3, ruby18-panelapplet-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, ruby18-rsvg2-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11, Gnome

ruby18-gnomecanvas2-0.16.0.20071004_1
Ruby binding for GnomeCanvas2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libdmx-1.0.2, libfontenc-1.0.4, libglade2-2.6.2, libgnomecanvas-2.20.1.1, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-libart2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics, Gnome

ruby18-gnomeprint-0.16.0.20071004_1
Ruby binding for libgnomeprint
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libbonobo-2.20.1_1, libdmx-1.0.2, libfontenc-1.0.4, libgnomeprint-2.18.2_1, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, popt-1.7_4, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-cairo-1.4.1_1, ruby18-glib2-0.16.0.20071004, ruby18-libart2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Print, Gnome

ruby18-gnomeprintui-0.16.0.20071004_1
Ruby binding for libgnomeprintui
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnomehier-2.3_10, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libbonobo-2.20.1_1, libdmx-1.0.2, libfontenc-1.0.4, libglade2-2.6.2, libgnomecanvas-2.20.1.1, libgnomeprint-2.18.2_1, libgnomeprintui-2.18.1_2, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gnomeprint-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-libart2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits, Gnome

ruby18-gnomevfs-0.16.0.20071004_1
Ruby binding for GnomeVFS
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, gettext-0.16.1_3, glib-2.14.2, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libbonobo-2.20.1_1, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-glib2-0.16.0.20071004, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel, Gnome

ruby18-gnuplot-0.5_1
A pipe-based interface to the gnuplot package for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fftw-2.1.5_4, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gd-2.0.35,1, gnuplot-4.2.2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, open-motif-2.2.3_5, pdflib-7.0.2, pixman-0.9.6, pkg-config-0.22_1, plotutils-2.5_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-narray-0.5.9, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Math

ruby18-gnustep-0.2.2_2
A Ruby interface to the GNUstep development environment
Long description | Sources | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: aspell-0.60.5_2, compositeproto-0.4, cups-base-1.3.3_2, damageproto-1.1.0_2, expat-2.0.0_1, ffcall-1.10_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gcc-4.2.3_20071024, gettext-0.16.1_3, gmake-3.81_2, gnustep-back-0.11.0_1, gnustep-base-1.13.1_1, gnustep-gui-0.11.0_2, gnustep-make-2.0.1, gnutls-2.0.2_1, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libaudiofile-0.2.6, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libgmp-4.2.2, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, mpfr-2.3.0, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, portaudio-19.b1175, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel, Lang, Gnustep

ruby18-google-0.6.0
A Ruby interface to Google's SOAP-driven Web API
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www, Databases

ruby18-gpgme-0.2_1
A Ruby interface to GnuPG Made Easy (GPGME)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gpgme-0.3.16_7, pth-2.0.7, ruby-1.8.6.111,1
Also listed in: Security

ruby18-gphys-0.6.0
A multi-purpose class to handle gridded physical quantities
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fftw-2.1.5_4, fftw3-3.1.2, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, netcdf-3.6.2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-dcl-1.5.2_1, ruby18-fftw3-0.2_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-narray-0.5.9, ruby18-narray_miss-1.1.2, ruby18-netcdf-0.6.2_1, ruby18-numru_misc-0.0.6, ruby18-numru_units-1.5, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Science

ruby18-graph-0.1.9_1
Graph-related Ruby classes
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gd-2.0.35,1, gettext-0.16.1_3, graphviz-2.14.1_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, libltdl-1.5.24, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-gsl-1.9.2
A Ruby extension library for GSL (GNU Scientific Library)
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: gsl-1.10, ruby-1.8.6.111,1
Also listed in: Math

ruby18-gtk-0.34_3
Ruby binding for GTK+
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-1.2.10_12, gtk-1.2.10_18, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-gtk2-0.16.0.20071004_1
Ruby binding for GTK+2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-gtkglext-0.16.0.20071004_1
Ruby binding for GtkGLExt
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtkglext-1.2.0_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libglut-7.0.1_1, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-opengl-0.32b_3, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-gtkhtml2-0.16.0.20071004_1
Ruby binding for GtkHtml2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, gettext-0.16.1_3, glib-2.14.2, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libbonobo-2.20.1_1, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgtkhtml-2.11.1, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Www, Gnome

ruby18-gtkmozembed-0.16.0.20071004_1
Ruby binding for GtkMozEmbed a widget embedding a Gecko renderer
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, desktop-file-utils-0.14, encodings-1.0.2,1, expat-2.0.0_1, firefox-2.0.0.9,1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, nspr-4.6.7, nss-3.11.7, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Www

ruby18-gtksourceview-0.16.0.20071004_1
Ruby binding for GtkSourceView
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, gtksourceview-1.8.5_2, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeprint-2.18.2_1, libgnomeprintui-2.18.1_2, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits, Gnome

ruby18-gtktrayicon-0.1.0_4
Ruby binding for GtkTrayIcon
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11, Gnome

ruby18-gyokuro-1.0.0
A Ruby library which wraps Ruby/ChaSen
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-chasen-base-2.3.3_1, ja-ruby18-chasen-1.6_1, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Japanese, Textproc

ruby18-hmac-0.3
A Ruby library which implements the HMAC algorithm
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-html-fillinform-0.24
A Ruby library that automatically inserts form data into HTML
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-html-template-0.16
A Ruby library to use HTML as a template file from CGI scripts
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-htmlrepair-1.0.1
A Ruby library to repair unclosed tags in an HTML document
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-htmlsplit-1.0.2
Also listed in: Textproc, Www

ruby18-htmlsplit-1.0.2
A Ruby library to split an HTML document into tags and contents
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-htmltools-1.09
Tools for parsing and manipulating HTML text in Ruby
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-htree-0.6
A Ruby library to manipulate HTML/XML tree data structure
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Www

ruby18-http-access-2.0.9
A Ruby library to access the Internet via HTTP
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www

ruby18-icmp-0.2.1
Ruby module for handling ICMP packets
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-iconv-1.8.6.111,1
An iconv wrapper class for Ruby
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Converters

ruby18-image_size-0.0.20040618
A Ruby library to measure the size of a given image file
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Graphics

ruby18-imlib2-0.5.2_2
Imlib2 bindings for Ruby
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, imlib2-20070223_1,1, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libid3tag-0.15.1b, liboldX-1.0.1, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-interbase-0.5.2
Ruby interface to Firebird/Interbase library
Long description | Sources | Main Web Site
Maintained by: skv@FreeBSD.org
Requires: firebird-client-2.0.3_1, icu-3.6, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-intl-0.11_4
A simple wrapper of GNU gettext for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-io-reactor-0.0.6
A Ruby module that implements an asynchronous multiplexeded IO Reactor
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-irc-0.14
IRC client framework for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Irc

ruby18-js-0.0.4
A Ruby binding to NJS JavaScript Interpreter
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: njs-0.2.5_2, ruby-1.8.6.111,1
Also listed in: Lang

ruby18-jttui-200205082055
Textmode User Interface by Jakub Travnik
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-ldap-0.9.7
Ruby interface to LDAP API based on RFC1823
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: openldap-client-2.3.39, ruby-1.8.6.111,1
Also listed in: Net

ruby18-lha-0.8.1
A Ruby extension to unpack lha-compressed files
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Archivers

ruby18-libart2-0.16.0.20071004_1
Ruby binding for Libart2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: jpeg-6b_4, libart_lgpl-2.3.19,1, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1
Also listed in: Graphics

ruby18-libglade2-0.16.0.20071004_1
Ruby binding for Libglade2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libglade2-2.6.2, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel, Gnome

ruby18-libpng-0.3.3_3
A libpng wrapper class for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: png-1.2.22, ruby-1.8.6.111,1
Also listed in: Graphics

ruby18-libxml-0.3.2
A friendly API to libxml for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libiconv-1.11_1, libxml2-2.6.30, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-locale-0.2_2
A simple Ruby module that provides setlocale(3)
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-log4r-1.0.5
A flexible logging library written in Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Sysutils

ruby18-lua-20010921_1
A Ruby extension to make Lua script language as a class
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: lua-4.0.1_1, ruby-1.8.6.111,1
Also listed in: Lang

ruby18-lua5-0.2.2,1
A Ruby extension to make Lua script language as a class
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: lua-5.0.3, ruby-1.8.6.111,1
Also listed in: Lang

ruby18-lv-0.12
A Ruby library to use LV's encoding conversion engine
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Converters

ruby18-mcrypt-0.2_1
A Ruby interface to the mcrypt library
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: libmcrypt-2.5.8, ruby-1.8.6.111,1
Also listed in: Security

ruby18-memcache-0.0.4
A memcached client library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-io-reactor-0.0.6
Also listed in: Databases

ruby18-metaruby-0.7
A reimplementations of some Ruby parts in Ruby, Perl's tie equivalent
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-ming-0.3.0.0.1.7_1
Yet another Ming module for Ruby
Long description | Sources | Main Web Site
Maintained by: don@na.rim.or.jp
Requires: inputproto-1.4.2.1, kbproto-1.0.3, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libungif-4.1.4_5, ming-0.3.0_3, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-mmap-0.2.6
Ruby interface to manage memory-mapped file objects
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-mp3info-0.5
A Ruby library to access to information on mp3 files
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Audio

ruby18-mp3tag-1.0
A Ruby module to manipulate ID3v1.1 tags in MP3 files
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Audio

ruby18-mpi-0.4_2
Ruby binding of MPI (Message Passing Interface)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, diablo-jdk-1.5.0.07.01_8, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, javavmwrapper-2.3, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, mpich2-1.0.6,2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Net

ruby18-msql-0.2.4a_1
Ruby API for mSQL
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: msql-2.0.12_4, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-musicbrainz-0.3.0
MusicBrainz bindings for Ruby
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: expat-2.0.0_1, libmusicbrainz-2.1.5, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Audio

ruby18-musicextras-0.6.8_1
Automatically retrieving extra information for songs
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-mime-data-2.18.0_2, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeui-2.20.1.1, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gnome2-0.16.0.20071004_1, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-iconv-1.8.6.111,1, ruby18-libart2-0.16.0.20071004_1, ruby18-libglade2-0.16.0.20071004_1, ruby18-mp3info-0.5, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Audio

ruby18-mwdom-0.1.5
DOM level2 module, XMLWriter and XHTMLWriter for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-xmlscan-0.0.10
Also listed in: Textproc

ruby18-mysql-2.7.3
Ruby module for accessing MySQL databases with a C API like interface
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: mysql-client-5.0.45_1, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-narray-0.5.9
Numerical N-dimensional array library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fftw-2.1.5_4, ruby-1.8.6.111,1
Also listed in: Math

ruby18-narray_miss-1.1.2
Additional class with processing of missing value to NArray
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: fftw-2.1.5_4, ruby-1.8.6.111,1, ruby18-narray-0.5.9
Also listed in: Math

ruby18-ncurses-1.1
A Ruby interface to ncurses
Long description | Sources | Main Web Site
Maintained by: saurbier@math.uni-bielefeld.de
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-net-geoip-0.06_6
A Ruby extension that wraps around libGeoIP
Long description | Sources
Maintained by: f3cun3c02@sneakemail.com
Requires: GeoIP-1.4.2, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Net, Geography

ruby18-netcdf-0.6.2_1
A Ruby interface to the NetCDF scientific IO library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fftw-2.1.5_4, netcdf-3.6.2, ruby-1.8.6.111,1, ruby18-narray-0.5.9
Also listed in: Math

ruby18-nis-0.1.1_1
A Ruby library to use the NIS/YP API
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-nora-0.0.20041021
A rich set of Ruby libraries for Web applications
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www

ruby18-nqxml-1.1.3p1
A pure Ruby implementasion of a non-validating XML processor
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-numru_misc-0.0.6
Collection of misc functions and classes to facilitate programming
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: fftw-2.1.5_4, ruby-1.8.6.111,1, ruby18-narray-0.5.9, ruby18-narray_miss-1.1.2
Also listed in: Math

ruby18-numru_units-1.5
A class to handle units of physical quantities for Ruby
Long description | Sources | Main Web Site
Maintained by: murakami@ahs.scitec.kobe-u.ac.jp
Requires: ruby-1.8.6.111,1
Also listed in: Math

ruby18-o_dbm-0.5.1
An OODB-like DBM module for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Databases

ruby18-odbc-0.9995
Ruby extension library to use ODBC data sources
Long description | Sources | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: libiconv-1.11_1, ruby-1.8.6.111,1, unixODBC-2.2.12_4
Also listed in: Databases

ruby18-ogginfo-0.1
A Ruby library to access to information on ogg files
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libiconv-1.11_1, ruby-1.8.6.111,1, ruby18-iconv-1.8.6.111,1
Also listed in: Audio

ruby18-opengl-0.32b_3
OpenGL/GLU/GLUT interface modules for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libglut-7.0.1_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-p4-1.4251
Ruby interface to the Perforce API
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p4api-03.1_1, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-pam-1.5.2
Ruby extension to use PAM library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Security

ruby18-panda-0.0.7_1
A Ruby extension library to access Panda
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db41-4.1.25_4, jpeg-6b_4, panda-0.5.4_1, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1, tiff-3.8.2_1
Also listed in: Print

ruby18-panelapplet-0.16.0.20071004_1
Ruby binding for libpanel-applet
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, avahi-0.6.21_1, avahi-app-0.6.21_1, bash-3.2.25, bitstream-vera-1.10_4, cairo-1.4.10_1, cdrtools-2.01_6, compositeproto-0.4, damageproto-1.1.0_2, dbus-1.0.2_2, dbus-glib-0.74, dmidecode-2.9, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4, docbook-xsl-1.71.1_2, encodings-1.0.2,1, esound-0.2.38, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gail-1.20.1, gamin-0.1.9, gconf2-2.20.1, gdbm-1.8.3_3, getopt-1.1.4, gettext-0.16.1_3, glib-2.14.2, gnome-desktop-2.20.1_1, gnome-doc-utils-0.12.0, gnome-icon-theme-2.20.0_1, gnome-keyring-2.20.1, gnome-menus-2.20.1, gnome-mime-data-2.18.0_2, gnome-panel-2.20.1, gnome-vfs-2.20.0_2, gnome_subr-1.0, gnomehier-2.3_10, gtk-2.12.1_1, hal-0.5.8.20070909, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libart_lgpl-2.3.19,1, libaudiofile-0.2.6, libbonobo-2.20.1_1, libbonoboui-2.20.0, libdaemon-0.12, libdmx-1.0.2, libfontenc-1.0.4, libgcrypt-1.2.4_1, libglade2-2.6.2, libgnome-2.20.1.1_1, libgnomecanvas-2.20.1.1, libgnomeui-2.20.1.1, libgpg-error-1.5, libiconv-1.11_1, liboldX-1.0.1, libvolume_id-0.75.0_1, libwnck-2.20.1_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, libxslt-1.1.22, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pciids-20071004, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, policykit-0.1.20060514_4, popt-1.7_4, printproto-1.0.3, py25-libxml2-2.6.30, python25-2.5.1_1, randrproto-1.2.1, rarian-0.6.0_1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gnome2-0.16.0.20071004_1, ruby18-gnomecanvas2-0.16.0.20071004_1, ruby18-gtk2-0.16.0.20071004_1, ruby18-libart2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, samba-libsmbclient-3.0.26a, scrnsaverproto-1.1.0, sdocbook-xml-1.1,1, shared-mime-info-0.22_1, startup-notification-0.9_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmlcatmgr-2.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits, Gnome

ruby18-pango-0.16.0.20071004_1
Ruby binding for Pango
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: bitstream-vera-1.10_4, cairo-1.4.10_1, encodings-1.0.2,1, expat-2.0.0_1, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontconfig-2.4.2_2,1, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, inputproto-1.4.2.1, kbproto-1.0.3, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libXft-2.1.12, libXrender-0.9.4, libfontenc-1.0.4, libiconv-1.11_1, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-cairo-1.4.1_1, ruby18-glib2-0.16.0.20071004, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-password-0.5.3_1
A Ruby library to create, verify and manipulate passwords
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: cracklib-2.7_2, ruby-1.8.6.111,1, ruby18-termios-0.9.5,1
Also listed in: Security

ruby18-pcap-0.6_1
Ruby interface to LBL Packet Capture library (libpcap)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-pdflib-0.71_2
A Ruby extension library to access PDFlib
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: jpeg-6b_4, pdflib-7.0.2, png-1.2.22, ruby-1.8.6.111,1, tiff-3.8.2_1
Also listed in: Print

ruby18-perl-0.2.7_1
A Ruby extension module to use the functions of Perl from Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Lang, Perl5

ruby18-pgplot-0.1.3_1
A Ruby interface to PGPLOT graphics library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fftw-2.1.5_4, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gcc-4.2.3_20071024, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libgmp-4.2.2, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, mpfr-2.3.0, pgplot-5.2.2_5, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-narray-0.5.9, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-poll-0.03
An object-oriented interface to the poll(2) system call for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-programmingruby-0.4_2
The source of the Programming Ruby ("pick-axe") book in XML and HTML
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Also listed in: Lang

ruby18-property-19990308
Simple properties scheme for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-quixml-0.2.1_2
A Fast XML API for Ruby written in C
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.0.0_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-quota-0.5.1
A Ruby library to manipulate filesystem quotas
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Sysutils

ruby18-racc-1.4.5
An LALR(1) parser generator for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-raspell-0.2
A Ruby interface binding to aspell
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.5_2, gettext-0.16.1_3, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-rbbr-0.6.0_2
A GTK+2-based Ruby module browser
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-gettext-1.10.0, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-iconv-1.8.6.111,1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-rbison-0.0.7_2
Generates a Ruby parser class from a Bison-like specification file
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-2.3_3,1, gettext-0.16.1_3, libiconv-1.11_1, m4-1.4.9,1, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rbtree-0.2.0
An implementation of Red-Black Tree for Ruby
Long description | Sources | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rcov-0.8.0.2
A tool for simple code coverage analysis in Ruby
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rdbc1-001103_1
Ruby Database Connectivity
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, libiconv-1.11_1, postgresql-client-8.1.10, ruby-1.8.6.111,1, ruby18-gems-0.9.4, rubygem-ruby-postgres-0.7.1.2006.04.06_1
Also listed in: Databases

ruby18-rdtool-0.6.20
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
Long description | Sources
Maintained by: knu@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-amstd-2.0.0, ruby18-racc-1.4.5
Also listed in: Textproc

ruby18-redact-0.1.5_1
An edje compiler written in ruby
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, eet-20070223,1, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, imlib2-20070223_1,1, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libid3tag-0.15.1b, liboldX-1.0.1, libungif-4.1.4_5, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-eet-0.1.4, ruby18-gems-0.9.4, ruby18-imlib2-0.5.2_2, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-reference-1.0_1
Ruby Class and Module Reference, in HTML format
Long description | Sources
Maintained by: stas@FreeBSD.org
Also listed in: Lang

ruby18-rfilter-0.12
A Ruby library for filtering and delivering email to mailboxes
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-rmail-0.17
Also listed in: Mail

ruby18-rica-0.10
Another IRC client framework for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Irc

ruby18-rice-0.0.0.2
Yet another IRC interface library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Irc

ruby18-rjudy-1.0_1
Interface to the Judy Arrays library
Long description | Sources | Main Web Site
Maintained by: skv@FreeBSD.org
Requires: Judy-1.0.3, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rmagick-1.15.10
A Ruby binding for ImageMagick
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ImageMagick-6.3.6.9, expat-2.0.0_1, fontconfig-2.4.2_2,1, freetype2-2.3.5, ghostscript-gpl-8.60, gsfonts-8.11_4, inputproto-1.4.2.1, jasper-1.900.1_6, jbigkit-1.6, jpeg-6b_4, kbproto-1.0.3, lcms-1.17,1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libXext-1.0.3,1, libXt-1.0.5, libfpx-1.2.0.12_1, libiconv-1.11_1, libltdl-1.5.24, libxml2-2.6.30, mpeg2codec-1.2_3, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1, tiff-3.8.2_1, xextproto-7.0.2, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-rmail-0.17
A light-weight mail manipulating library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Mail

ruby18-robjectteam-1.0
Enables the ObjectTeams paradigm to the Ruby language
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-romp-0.2
The Ruby Object Message Proxy
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-rrb-0.1.1
Ruby Refactoring Browser for FreeRIDE and EMACS
Long description | Sources | Main Web Site
Maintained by: alecn2002@yandex.ru
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rreadline-0.5.4
A pure Ruby implementation of the Readline library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-rss-0.9.1_1
Ruby library for parsing, creating, downloading, and caching RSS
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.0.0_1, ja-ruby18-uconv-0.4.12, p5-XML-Parser-2.34_2, perl-5.8.8_1, ruby-1.8.6.111,1, ruby18-xmlparser-0.6.8_1
Also listed in: Textproc

ruby18-rss.alt-0.2.0
Ruby library for handling RSS (alternative impl.)
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ja-ruby18-uconv-0.4.12, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-rsvg2-0.16.0.20071004_1
Ruby binding for librsvg2
Long description | Sources | Main Web Site
Maintained by: mezz@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, intltool-0.36.2, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, liboldX-1.0.1, librsvg2-2.18.2_1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mkfontdir-1.0.3, mkfontscale-1.0.3, p5-XML-Parser-2.34_2, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-ruby18-refe-0.7.2
Ruby Reference Referrer
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Japanese, Lang

ruby18-rudl-0.8_2
A high level library to use SDL from Ruby
Long description | Sources | Main Web Site
Maintained by: erik@smluc.org
Requires: aalib-1.4.r5_4, compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libiconv-1.11_1, libmikmod-3.1.11_2, libogg-1.1.3,4, liboldX-1.0.1, libvorbis-1.2.0_1,3, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, sdl-1.2.11_1,2, sdl_gfx-2.0.13_3, sdl_image-1.2.5_2, sdl_mixer-1.2.7_2, sdl_ttf-2.0.8_2, smpeg-0.4.4_7, svgalib-1.4.3_5, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel

ruby18-sablot-0.5.2_9
Ruby interface to the Sablotron XSLT processor
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: Sablot-1.0.3, expat-2.0.0_1, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-sary-1.2.0
A Ruby interface to the Sary library
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, ruby-1.8.6.111,1, sary-1.2.0_1
Also listed in: Textproc

ruby18-sdl-1.3.1
Ruby extension library to use SDL library
Long description | Sources
Maintained by: stas@FreeBSD.org
Requires: aalib-1.4.r5_4, compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libglut-7.0.1_1, libiconv-1.11_1, libmikmod-3.1.11_2, libogg-1.1.3,4, liboldX-1.0.1, libvorbis-1.2.0_1,3, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-opengl-0.32b_3, scrnsaverproto-1.1.0, sdl-1.2.11_1,2, sdl_image-1.2.5_2, sdl_mixer-1.2.7_2, sdl_ttf-2.0.8_2, smpeg-0.4.4_7, svgalib-1.4.3_5, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Devel, Graphics, Audio

ruby18-search-namazu-0.1_3
Ruby library which wraps libnmz of Namazu
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, ja-mecab-0.96, ja-namazu2-2.0.16_2, ja-p5-MeCab-0.96, ja-p5-nkf-2.0.7,1, libiconv-1.11_1, namazu2-2.0.17, p5-File-MMagic-1.27, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Databases

ruby18-serialport-0.6_1
A Ruby library to communicate via the RS232 port
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Comms

ruby18-setup.rb-3.4.1
Common installer script for ruby packages
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-shout-2.1
A Ruby binding to the libshout library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libogg-1.1.3,4, libshout2-2.2.2_2,1, libtheora-1.0.a8, libvorbis-1.2.0_1,3, pkg-config-0.22_1, ruby-1.8.6.111,1, speex-1.2.b2,1
Also listed in: Audio

ruby18-slang-0.52
S-Lang extension module for Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: libslang-1.4.9, ruby-1.8.6.111,1
Also listed in: Devel

ruby18-smf-0.15.7
Ruby module to handle Standard MIDI Files
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Audio

ruby18-spread-1.0
Ruby interface to the Spread library
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.8.8_1, ruby-1.8.6.111,1, spread-3.17.3
Also listed in: Net

ruby18-sqlite-2.2.3
Ruby interface to the SQLite DB engine version 2
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: pkg-config-0.22_1, ruby-1.8.6.111,1, sqlite-2.8.17_1
Also listed in: Databases

ruby18-strongtyping-2.0.6b
A little Ruby module that adds strong typing facilities
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-sysvipc-0.7
Ruby interface to use System V IPC system calls
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-tcpsocketpipe-1.8.2
A Ruby library to create I/O pipes for TCP socket tunneling
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-tcpwrap-0.6_1
TCP wrappers library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libident-0.32_1, ruby-1.8.6.111,1
Also listed in: Security

ruby18-tempura-0.1.2r3
TEMPlate Utility for Ruby Application
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-term-ansicolor-1.0.3
Term::ANSIColor for Ruby
Long description | Sources | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-termios-0.9.5,1
A Ruby interface to termios
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Comms

ruby18-textbuf-0.3.8_1
Gapped text buffer extention for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-amstd-2.0.0
Also listed in: Devel

ruby18-tgif-20010408_5
A Ruby extension library to draw Tgif graphics
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gccmakedep-1.0.2, gettext-0.16.1_3, imake-1.0.2_4,1, inputproto-1.4.2.1, jbigkit-1.6, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, makedepend-1.0.1,1, netpbm-10.26.46, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tgif-4.1.45_2, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-cf-files-1.0.2_2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics

ruby18-tk-1.8.6.111,1
Ruby interface to the Tk widget set
Long description | Sources
Maintained by: stas@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, tcl-8.4.16,1, tk-8.4.16,2, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits, Tk84, Tcl84

ruby18-tmail-0.10.8
A RFC2822/MIME compliant mail manipulating library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Mail

ruby18-tmpl-0.2.3
An online/offline templating system a la eRuby/ERb
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Www, Textproc

ruby18-tserver-0.2.1
A Ruby library for writing a preforking server like Apache
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net

ruby18-tzfile-0.1
TZFile handling library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-usersguide-20051121_1
Ruby users guide, in HTML format
Long description | Sources | Main Web Site
Maintained by: stas@FreeBSD.org
Also listed in: Lang

ruby18-vorbisfile-0.2_2
A Ruby extension wrapping libvorbisfile
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libogg-1.1.3,4, libvorbis-1.2.0_1,3, ruby-1.8.6.111,1
Also listed in: Audio

ruby18-vpim-0.360
vCard and iCalendar support for ruby
Long description | Sources | Main Web Site
Maintained by: yaizawa@mdbl.sfc.keio.ac.jp
Requires: ruby-1.8.6.111,1
Also listed in: Misc

ruby18-wirble-0.1.2
A set of enhancements of irb
Long description | Sources | Main Web Site
Maintained by: boumenot@gmail.com
Requires: ruby-1.8.6.111,1
Also listed in: Devel

ruby18-wx-0.6.0_4
Ruby bindings for wxWindows (aka wxWidgets)
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, fixesproto-4.0, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libGLU-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, wxgtk2-2.4.2_15, wxgtk2-contrib-2.4.2_8, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: X11-toolkits

ruby18-xml-script-0.2.0
A Ruby module for scripting an XML stream using an ASP-like notation
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: lua-4.0.1_1, njs-0.2.5_2, ruby-1.8.6.111,1, ruby18-js-0.0.4, ruby18-lua-20010921_1
Also listed in: Textproc

ruby18-xmlconfigfile-0.9.7
A Ruby module for easy handling of XML configuration files
Long description | Sources | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc, Devel

ruby18-xmlparser-0.6.8_1
Ruby module to access James Clark's XML Parser ToolKit ("expat")
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.0.0_1, ja-ruby18-uconv-0.4.12, p5-XML-Parser-2.34_2, perl-5.8.8_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-xmlscan-0.0.10
Pure Ruby XML/HTML scanner and XPath processor/compiler modules
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-racc-1.4.5
Also listed in: Textproc

ruby18-xmlscan-0.2.3
High-performance non-validating XML parser written in 100% pure Ruby
Long description | Sources
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-xmms-0.1.2_2
XMMS bindings for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-1.2.10_12, gtk-1.2.10_18, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libGL-7.0.1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libdrm-2.3.0, libfontenc-1.0.4, libiconv-1.11_1, libmikmod-3.1.11_2, libogg-1.1.3,4, liboldX-1.0.1, libvorbis-1.2.0_1,3, libxkbfile-1.0.4, libxkbui-1.0.2, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmms-1.2.10_10, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Audio

ruby18-xmms2-0.2.d.9_1
Ruby Bindings for XMMS2
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: curl-7.16.3, faad2-2.6_1,1, flac-1.1.2_2, gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, libmad-0.15.1b_2, libogg-1.1.3,4, libvorbis-1.2.0_1,3, mDNSResponder-108, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, python25-2.5.1_1, ruby-1.8.6.111,1, sqlite3-3.4.1, xmms2-0.2.d.9_1
Also listed in: Audio

ruby18-xmms2-ecore-0.2.d.9_1
Ruby ecore mainloop bindings for XMMS2
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: ORBit2-2.14.10, atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, curl-7.16.3, damageproto-1.1.0_2, ecore-20070223_2,1, edb-20070223,1, eet-20070223,1, encodings-1.0.2,1, evas-20070223_2,1, expat-2.0.0_1, faad2-2.6_1,1, fixesproto-4.0, flac-1.1.2_2, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gconf2-2.20.1, gettext-0.16.1_3, glib-2.14.2, gnomehier-2.3_10, gtk-2.12.1_1, gtk-engines2-2.12.2, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libIDL-0.8.9_1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libcroco-0.6.1, libdmx-1.0.2, libfontenc-1.0.4, libgsf-1.14.7, libiconv-1.11_1, libmad-0.15.1b_2, libogg-1.1.3,4, liboldX-1.0.1, librsvg2-2.18.2_1, libsvg-0.1.4_1, libsvg-cairo-0.1.6_3, libungif-4.1.4_5, libvorbis-1.2.0_1,3, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, linc-1.0.3_6, mDNSResponder-108, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, python25-2.5.1_1, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-xmms2-0.2.d.9_1, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, sqlite3-3.4.1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmms2-0.2.d.9_1, xorg-fonts-truetype-7.3, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Audio

ruby18-xmpp4r-0.3.1
XMPP/Jabber library for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Net-im

ruby18-xslt-0.8.2
An XSLT processor in pure Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libiconv-1.11_1, libxml2-2.6.30, libxslt-1.1.22, pkg-config-0.22_1, ruby-1.8.6.111,1
Also listed in: Textproc

ruby18-xtemplate-0.8.0
A lightweight XML template engine for Ruby
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1, ruby18-xmlscan-0.2.3
Also listed in: Textproc

ruby18-zip-0.9.1
A Ruby module for reading and writing zip files
Long description | Sources | Main Web Site
Maintained by: joe@joeholden.co.uk
Requires: ruby-1.8.6.111,1
Also listed in: Archivers

ruby18-zoom-0.2.0
A Ruby binding to the Z39.50 Object-Orientation Model (ZOOM)
Long description | Sources | Main Web Site
Maintained by: mitsuru@riken.jp
Requires: libiconv-1.11_1, libxml2-2.6.30, libxslt-1.1.22, pkg-config-0.22_1, ruby-1.8.6.111,1, yaz-2.1.53
Also listed in: Devel

rubyphoto-1.4_4
A program for creating web image galleries
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.3.6.9, expat-2.0.0_1, fontconfig-2.4.2_2,1, freetype2-2.3.5, ghostscript-gpl-8.60, gsfonts-8.11_4, inputproto-1.4.2.1, ja-ruby18-uconv-0.4.12, jasper-1.900.1_6, jbigkit-1.6, jpeg-6b_4, kbproto-1.0.3, lcms-1.17,1, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXau-1.0.3_2, libXdmcp-1.0.2, libXext-1.0.3,1, libXt-1.0.5, libfpx-1.2.0.12_1, libiconv-1.11_1, libltdl-1.5.24, libxml2-2.6.30, mpeg2codec-1.2_3, p5-XML-Parser-2.34_2, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, ruby-1.8.6.111,1, ruby18-image_size-0.0.20040618, ruby18-xmlparser-0.6.8_1, tiff-3.8.2_1, xextproto-7.0.2, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Graphics, Www

snett-0.0.2_1
A simple XMMS2 client inspired by strange-quark
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: atk-1.20.0, bitstream-vera-1.10_4, cairo-1.4.10_1, compositeproto-0.4, curl-7.16.3, damageproto-1.1.0_2, encodings-1.0.2,1, expat-2.0.0_1, faad2-2.6_1,1, fixesproto-4.0, flac-1.1.2_2, font-bh-ttf-1.0.0, font-misc-ethiopic-1.0.0, font-misc-meltho-1.0.0_1, font-util-1.0.1, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-2.14.2, gtk-2.12.1_1, hicolor-icon-theme-0.10_2, inputproto-1.4.2.1, jpeg-6b_4, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, libmad-0.15.1b_2, libogg-1.1.3,4, liboldX-1.0.1, libvorbis-1.2.0_1,3, libxkbfile-1.0.4, libxkbui-1.0.2, libxml2-2.6.30, mDNSResponder-108, mkfontdir-1.0.3, mkfontscale-1.0.3, pango-1.18.3, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, png-1.2.22, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, ruby18-atk-0.16.0.20071004, ruby18-cairo-1.4.1_1, ruby18-gdk_pixbuf2-0.16.0.20071004_1, ruby18-gems-0.9.4, ruby18-glib2-0.16.0.20071004, ruby18-gtk2-0.16.0.20071004_1, ruby18-pango-0.16.0.20071004_1, ruby18-xmms2-0.2.d.9_1, rubygem-rake-0.7.3, scrnsaverproto-1.1.0, shared-mime-info-0.22_1, sqlite3-3.4.1, tiff-3.8.2_1, trapproto-3.4.3, videoproto-2.2.2, xbitmaps-1.0.1, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xmms2-0.2.d.9_1, xorg-fonts-truetype-7.3, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Audio

svg-1.0.3
A Ruby library for generating SVG files
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Graphics

swigruby-0.4.4_1
Ruby module for SWIG 1.1
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.16.1_3, gmake-3.81_2, libiconv-1.11_1, perl-5.8.8_1, ruby-1.8.6.111,1, swig-1.1p5_9
Also listed in: Devel

tdiary-2.0.4
A Web-based diary system (like weblog) written in Ruby
Long description | Sources | Main Web Site
Maintained by: tota@rtfm.jp
Requires: ruby-1.8.6.111,1
Also listed in: Www

tdiary-devel-2.1.4_2
A Web-based diary system (like weblog) written in Ruby
Long description | Sources | Main Web Site
Maintained by: tota@rtfm.jp
Requires: ruby-1.8.6.111,1
Also listed in: Www

vim+ruby-7.1.145_5
Vi IMproved version 6 with embedded Ruby interpreter
Long description | Sources | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compositeproto-0.4, damageproto-1.1.0_2, expat-2.0.0_1, fixesproto-4.0, fontcacheproto-0.1.2, fontconfig-2.4.2_2,1, fontsproto-2.0.2, freetype2-2.3.5, gettext-0.16.1_3, glib-1.2.10_12, gtk-1.2.10_18, inputproto-1.4.2.1, kbproto-1.0.3, libFS-1.0.0, libICE-1.0.4,1, libSM-1.0.3,1, libX11-1.1.3,1, libXScrnSaver-1.1.2, libXTrap-1.0.0, libXau-1.0.3_2, libXaw-1.0.4,1, libXcomposite-0.4.0,1, libXcursor-1.1.9, libXdamage-1.1.1, libXdmcp-1.0.2, libXevie-1.0.2, libXext-1.0.3,1, libXfixes-4.0.3, libXfont-1.3.1_1,1, libXfontcache-1.0.4, libXft-2.1.12, libXi-1.1.3,1, libXinerama-1.0.2,1, libXmu-1.0.3,1, libXp-1.0.0,1, libXpm-3.5.7, libXprintAppUtil-1.0.1, libXprintUtil-1.0.1, libXrandr-1.2.2, libXrender-0.9.4, libXres-1.0.3_2, libXt-1.0.5, libXtst-1.0.3, libXv-1.0.3,1, libXvMC-1.0.4, libXxf86dga-1.0.2, libXxf86misc-1.0.1, libXxf86vm-1.0.1, libdmx-1.0.2, libfontenc-1.0.4, libiconv-1.11_1, liboldX-1.0.1, libxkbfile-1.0.4, libxkbui-1.0.2, perl-5.8.8_1, pixman-0.9.6, pkg-config-0.22_1, printproto-1.0.3, randrproto-1.2.1, recordproto-1.13.2, renderproto-0.9.3, ruby-1.8.6.111,1, scrnsaverproto-1.1.0, trapproto-3.4.3, videoproto-2.2.2, xextproto-7.0.2, xf86dgaproto-2.0.3, xf86miscproto-0.9.2, xf86vidmodeproto-2.2.2, xineramaproto-1.1.2, xorg-libraries-7.3_1, xproto-7.0.10_1, xtrans-1.0.4
Also listed in: Editors

vodcatcher-1.3.3
Video podcast client for the command line
Long description | Sources | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ruby-1.8.6.111,1
Also listed in: Multimedia

xmms2-scrobbler-0.1.3
A last.fm submission client for XMMS2
Long description | Sources | Main Web Site
Maintained by: alexbl@FreeBSD.org
Requires: curl-7.16.3, faad2-2.6_1,1, flac-1.1.2_2, gettext-0.16.1_3, glib-2.14.2, libiconv-1.11_1, libmad-0.15.1b_2, libogg-1.1.3,4, libvorbis-1.2.0_1,3, mDNSResponder-108, pcre-7.4, perl-5.8.8_1, pkg-config-0.22_1, ruby-1.8.6.111,1, ruby18-event-loop-0.3, ruby18-gems-0.9.4, ruby18-xmms2-0.2.d.9_1, rubygem-rake-0.7.3, sqlite3-3.4.1, xmms2-0.2.d.9_1
Also listed in: Audio

yarv-0.4.1
Yet Another Ruby Virtual-machine
Long description | Sources | Main Web Site
Maintained by: mukai@jmuk.org
Requires: gcc-4.2.3_20071024, libgmp-4.2.2, libiconv-1.11_1, mpfr-2.3.0, ruby-1.8.6.111,1
Also listed in: Lang

zonecheck-2.0.4,1
Perform consistency checks on DNS zones
Long description | Sources | Main Web Site
Maintained by: janos.mohacsi@bsd.hu
Requires: gettext-0.16.1_3, gmake-3.81_2, libiconv-1.11_1, ruby-1.8.6.111,1
Also listed in: Dns, Ipv6


Port Categories -- Index